# 活动

列出你在过去 24 小时内的近期 API 活动。你可以用它查找任务 ID，然后通过对应的 GET 端点获取结果。

| 端点             | 获取端点                        |
| -------------- | --------------------------- |
| `scrape`       | `GET /v2/scrape/{id}`       |
| `crawl`        | `GET /v2/crawl/{id}`        |
| `batch_scrape` | `GET /v2/batch/scrape/{id}` |
| `agent`        | `GET /v2/agent/{jobId}`     |

<div id="team-management-endpoints">
  ## 团队管理端点
</div>

| 操作       | API 路径                                 | 文档页面                                                                         |
| -------- | -------------------------------------- | ---------------------------------------------------------------------------- |
| 团队活动     | `GET /v2/team/activity`                | [`activity`](/zh/api-reference/endpoint/activity)                               |
| 额度使用情况   | `GET /v2/team/credit-usage`            | [`credit-usage`](/zh/api-reference/endpoint/credit-usage)                       |
| 历史额度使用情况 | `GET /v2/team/credit-usage/historical` | [`credit-usage-historical`](/zh/api-reference/endpoint/credit-usage-historical) |
| 队列状态     | `GET /v2/team/queue-status`            | [`queue-status`](/zh/api-reference/endpoint/queue-status)                       |
